Subject: Commonplace

From: [email-masked]
Date: Mon, 09 May 94 09:22:05 BST

There is a new prisoner, I think about five cells down from 
mine. Seeing him brought in, has, I think, saved me from losing
my mind; for that I do not thank him - sanity, after all, is 
only reason applied to human affairs, and when this reason, 
applied over years, has resulted in disaster, destruction, 
despair, misery, starvation and rot, the mind is correct to 
abandon it. This decision to discard reason, I see now, is not
the last but the first reasonable act; and this insanity we are
taught to fear consists in nothing but responding naturally and
instinctively rather than with the culturally acquired, mannered
thing called reason; an insane man talks nonsense because like
a bird or a cat he is too sensible to talk sense.

			V.R.T. (The Fifth Head of Cerberus)
			Gene Wolfe